
@font-face {
    font-family: 'pf_dintext_promedium';
    src: url('fonts/pfdintextpro-medium-webfont.eot');
    src: url('fonts/pfdintextpro-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pfdintextpro-medium-webfont.woff') format('woff'),
         url('fonts/pfdintextpro-medium-webfont.ttf') format('truetype'),
         url('fonts/pfdintextpro-medium-webfont.svg#pf_dintext_promedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'dintext_pro-Regular';
    src: url('fonts/PFDinTextPro-Regular.eot');
    src: local('☺'), url('fonts/PFDinTextPro-Regular.woff') format('woff'), url('fonts/PFDinTextPro-Regular.ttf') format('truetype'), url('fonts/PFDinTextPro-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'pf_dintext_proitalic';
    src: url('fonts/pfdintextpro-italic-webfont.eot');
    src: url('fonts/pfdintextpro-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pfdintextpro-italic-webfont.woff') format('woff'),
         url('fonts/pfdintextpro-italic-webfont.ttf') format('truetype'),
         url('fonts/pfdintextpro-italic-webfont.svg#pf_dintext_proitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'pf_dintext_prolight';
    src: url('fonts/pfdintextpro-light-webfont.eot');
    src: url('fonts/pfdintextpro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pfdintextpro-light-webfont.woff') format('woff'),
         url('fonts/pfdintextpro-light-webfont.ttf') format('truetype'),
         url('fonts/pfdintextpro-light-webfont.svg#pf_dintext_prolight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'pf_dintext_prolight_italic';
    src: url('fonts/pfdintextpro-lightitalic-webfont.eot');
    src: url('fonts/pfdintextpro-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pfdintextpro-lightitalic-webfont.woff') format('woff'),
         url('fonts/pfdintextpro-lightitalic-webfont.ttf') format('truetype'),
         url('fonts/pfdintextpro-lightitalic-webfont.svg#pf_dintext_prolight_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* general / wysiwyg */

body {color: #2c3e50; }
h1 {font: 400 55px/65px "dintext_pro-Regular", Arial, sans-serif;margin:0 0 21px;color:#2c3e50;}
h2 {font: 400 36px/42px "dintext_pro-Regular", Arial, sans-serif;margin: 0 0 5px;}
h3 {font: 400 24px/24px "dintext_pro-Regular", Arial, sans-serif;margin: 0 0 5px;}
h4 {font: 400 24px/24px "dintext_pro-Regular", Arial, sans-serif;margin: 0 0 5px;}
p{font: 400 16px/22px "pf_dintext_prolight", Arial, sans-serif;margin: 0 0 23px;}
/*p {color: #272a2f;}*/
sup, sub { font-size: smaller; }
sup { vertical-align: super; }
sub { vertical-align: sub; }
strong,b {font-weight: bold;}
em,i {font-family: pf_dintext_proitalic;}
figcaption {font: 400 16px/18px "pf_dintext_proitalic", Arial, sans-serif;}
label,legend {font: 400 24px/1 "dintext_pro-Regular", Arial, sans-serif;color: #2c3e50;}
small {font: 400 14px/16px "dintext_pro-Regular", Arial, sans-serif;color: #2c3e50;}
blockquote p {quotes: '\201C' '\201D' '\2018' '\2019'; font-style: italic;}
blockquote p:before {content: open-quote;}
blockquote p:after {content: close-quote;}
.wysiwyg-layout ol { list-style-type: decimal; list-style-position: inside;}
/* links */
/*a {text-decoration: none;color: #fff;}*/
a {	color: #49aaee; text-decoration: underline;}

/* media roller */
#media-viewer h1{font:400 36px/42px pf_dintext_promedium, Arial, sans-serif;color:#2c3e50;text-align:center;margin:0 0 17px;}
#media-roller article h1{font:400 80px/95px pf_dintext_promedium, Arial, sans-serif;color:#f1c40f;letter-spacing:-2px;text-align:left;margin:0 0 -6px;}
#media-roller article p{font:400 31px/39px dintext_pro-Regular, Arial, sans-serif;color:#fff;margin:0 0 0 4px;}
#media-roller article p strong{font:400 31px/39px dintext_pro-Regular, Arial, sans-serif;color:#f1c40f;letter-spacing:-.8px;}

#gallery article h1{font:400 80px/95px pf_dintext_promedium, Arial, sans-serif;color:#f1c40f;letter-spacing:-2px;text-align:left;margin:0 0 -6px;}
#gallery article p{font:400 31px/39px dintext_pro-Regular, Arial, sans-serif;color:#fff;margin:0 0 0 4px;}
#gallery article p strong{font:400 31px/39px dintext_pro-Regular, Arial, sans-serif;color:#f1c40f;letter-spacing:-.8px;}

/* contact form */
#contact-form h1 {font: 400 36px/42px "dintext_pro-Regular", Arial, sans-serif;margin: 0 0 2px;	color: #95a5a6;}
#contact-form p {color: #95a5a6;margin: 0 0 18px 2px;}

#consortium h3 { font-family:"pf_dintext_promedium"; font-size: 26px; }

/* form */
input, textarea {
	font: 400 21px/20px "dintext_pro-Regular", sans-serif;
	color: #2e3133;
}
::-webkit-input-placeholder{  
   color:#bebfbf;
   font-family: "pf_dintext_prolight_italic", sans-serif;
}
:-moz-placeholder{  
   color:#bebfbf;
   font-family: "pf_dintext_prolight_italic", sans-serif;
}
::-moz-placeholder{  
   color:#bebfbf;
   font-family: "pf_dintext_prolight_italic", sans-serif;
}
:-ms-input-placeholder {  
   color:#bebfbf;
   font-family: "pf_dintext_prolight_italic", sans-serif;
}

/* short facts */
.wysiwyg-layout.short-facts, .wysiwyg-layout.short-facts header h1 {color: #2c3e50;}
.short-facts aside h1 {font: 400 34px/1.2 "pf_dintext_prolight_italic", sans-serif;color: #fff;margin: 0 0 5px 4px;}
.short-facts aside p{font: 400 14px/18px "dintext_pro-Regular", sans-serif;margin: 0 0 22px 1px}
.short-facts aside li p{font-family: "pf_dintext_promedium", sans-serif;}

#projects.section .projects-list-wrapper .projects-list .projects-list-item .title { font-family: "dintext_pro-Regular", sans-serif; font-size: 16px; }
#projects.section .projects-list-wrapper .projects-list .projects-list-item .title small { font-family: "pf_dintext_prolight_italic", sans-serif; line-height: 26px; }

#local-nav {font-family: "dintext_pro-Regular", sans-serif;}

#search-box input { font-family: "pf_dintext_prolight_italic", sans-serif; }

.btn.small {font:400 16px/20px "dintext_pro-Regular", Arial, sans-serif;}
.btn.medium {font:400 21px/21px "dintext_pro-Regular", Arial, sans-serif;}
.btn.big {font:400 24px/24px "dintext_pro-Regular", Arial, sans-serif;}


#related-content .filter-content-item .date-display-single,
.project .filter-content-item .date-display-single,
.lip .filter-content-item .date-display-single,
.event-overview .filter-content-item .date-display-single { font-family: "pf_dintext_proitalic"; font-size: 14px; }

.breadcrumb {font: 400 21px/1 "dintext_pro-Regular", Arial, sans-serif;color: #bdc3c7;}

.breadcrumb a.grey{
  text-decoration: none !important;
  color: #bdc3c7 !important;
}

.wysiwyg-layout { font-family: "pf_dintext_prolight"; }
